Retrieves detailed information about the specified job.
-
URI
- : /api/v1/ingest/jobs/{id}
-
Available since release
- : Data 360 v1.0, Salesforce v51.0
-
Formats
- : JSON
-
HTTP methods
- : GET
-
Authentication
- :
Authorization: Bearer {access_token}
- :
-
Request body
-
:
curl --location --request GET \ 'https://{instance_url}/api/v1/ingest/jobs/4d5a4477-e27f-4bc1-a219-31e79407eade' \ --header 'Authorization: Bearer {access_token}'
-
-
Request parameters
- :
Parameter Description id The job id returned in the response body from the Create a Job request.
- :
-
Response body
-
:
HTTP/1.1 200 OK { "id": "4d5a4477-e27f-4bc1-a219-31e79407eade", "operation": "upsert", "object": "runners__c", "createdById": "005R0000000sJ1hIAE", "createdDate": "2021-04-08T14:29:53.000Z", "systemModstamp": "2021-04-08T14:29:53.000Z", "state": "Open", "contentType": "CSV", "apiVersion": 1, "contentUrl": "api/v1/ingest/jobs/4d5a4477-e27f-4bc1-a219-31e79407eade/batches", "retries": 0, "totalProcessingTime": 0 }
-